Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225898 - Merge Review: imake
Summary: Merge Review: imake
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:05 UTC by Nobody's working on this, feel free to take it
Modified: 2013-02-07 18:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-07 18:11:30 UTC
gwync: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:05:02 UTC
Fedora Merge Review: imake

http://cvs.fedora.redhat.com/viewcvs/devel/imake/
Initial Owner: krh@redhat.com

Comment 1 Patrice Dumas 2007-10-25 19:38:33 UTC
This package should be split in 5. There is no reason to 
have all in one.

Comment 2 Susi Lehtola 2009-03-21 13:52:29 UTC
I agree.

No progress on this?

Comment 3 Thomas Spura 2010-07-19 00:03:10 UTC
(In reply to comment #2)
> I agree.

Me too.

> No progress on this?    

Ping.

- %{_datadir}/X11 is owned by filesystem and shouldn't be owned by this package.

Comment 4 Gwyn Ciesla 2012-04-03 17:36:38 UTC
ajax, I'm looking at reviewing this, and I could also see a case for splitting it, since it's 5 separate upstream tarballs, granted from the same source, so it would be easier to maintain.  I'd suggest retirement, but they're still maintained upstream.  If you submit rename reviews for each, I'll do them.  If you want me to do the splitting, I could do that as well.

Comment 5 Gwyn Ciesla 2012-04-26 13:36:21 UTC
Ping?

Comment 6 Gwyn Ciesla 2013-02-07 18:11:30 UTC
Fixed macros in comments, dropped duplicate imake Provides.

Unvalid Source URLs, but they look OK.  Lots of unversioned provides, that I expect will go away when split.  Spelling and capitalization errors are OK.  3 zero-length files, ignorable.
imake.x86_64: E: zero-length /usr/share/X11/config/version.def
imake.x86_64: E: zero-length /usr/share/X11/config/date.def
imake.x86_64: E: zero-length /usr/share/X11/config/host.def


APPROVED, closed.


Note You need to log in before you can comment on or make changes to this bug.